name: La pétasse
type: jeu
img: systems/foundryvtt-reve-de-dragon/icons/arts/jeux_petasse.webp
effects: []
_id: vo8GoXIBNWp1GY12
system:
  description: >-
    <p>Jeu d&rsquo;adresse combinant boules et quilles.</p>

    <p>Chaque joueur dispose de plusieurs quilles, appel&eacute;es
    p&eacute;tasses, et de boules de bois, appel&eacute;es tronchets. Le jeu
    conna&icirc;t de nombreuses variantes, mais le principe
    g&eacute;n&eacute;ral est le m&ecirc;me : culbuter les p&eacute;tasses des
    adversaires en &eacute;vitant de se faire troncher les siennes.</p>

    <p>Pour simuler une partie, faire tirer &agrave; chaque participant 5 jets
    de Lancer/Jeu &agrave; z&eacute;ro et additionner les points de t&acirc;che
    obtenus. Le plus grand nombre gagne.</p>
  descriptionmj: ''
  type: adressehasard
  base: -6
  caraccomp: Lancer
  reference: ''
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!vo8GoXIBNWp1GY12'

